@import url("reset.css");

body 
{
 font-family: Arial, Calibri, Tahoma, Helvetica, Sans-Serif;
 color: #333333;
 background-image: url('../img/sonne.png');
 background-repeat: no-repeat;
	background-position: 50px 14em;	
}

b 
{
 font-weight: bold;
}

#container
{
 width: 960px;
 margin: 0 auto;
 font-size: 1em;
 line-height: 1.3em;
}

#header 
{
 padding: 4em 0 2em 2em;
 background-color: #d2dee4;
 height: 5em;
}

#header h1 
{
 display: none;
}

#header #people-header
 {
 float: right;
 margin: -2em 2em 0 0;
}

#navigation
{
 margin: -1em 0 0 0;
 padding: 0 0 0 2em;
}

#navigation ul 
{
 display: block;
}

#navigation li 
{
 float: left;
 margin: 0 0.5em 0 0;
 width: 9em;
 padding: 0.3em;
 background-color: #adc2cd;
 text-align: center;
}

#navigation .active 
{
 font-weight: bold;
}

#navigation a 
{
 text-decoration: none;
 color: #333333;
}

#content
{
 margin: 2em 10% 0 10%;
}

#content h1 
{
 font-size: 2em;
 line-height: 2em;
}

#content h2 
{
 font-size: 2em;
 line-height: 1.3em;
 text-align: left;
 margin: 0 0 0.5em 0;
}

#content h3 
{
 font-size: 1.7em;
 line-height: 1.3em;
 margin: 1.5em 0 0.5em 0;
}

#content h4 
{ 
 margin: 3em 0 0em 0; 
}

#content p 
{
 margin: 0 0 1em 0;
}

#content ul 
{
 margin: 0 0 1em 0;
}

ul.emphasized 
{
 list-style-type: square;
 list-style-position: outside;
 margin: 0 0 0 2em;
}

ul.emphasized li 
{ 
 margin: 0 0 0 1em; 
}

#content a 
{
 text-decoration: underline;
 color: #333333;
}

#directory-logos 
{
 margin: 1em 0 2em 0;
}

#bottom-navigation ul 
{
 margin: 2em 0 0 0;
}

#bottom-navigation li 
{
 float: left;
 margin: 0 0.5em 0 0;
}

#footer
{
 margin: 3em 0 3em 0;
 text-align: right;
}

#footer a 
{
 color: #333333;
 text-decoration: none;
}

.clear 
{
 clear: both;
}

.product-pic 
{
 float: right;
 margin: 0 2em 0 0;
}

.person-pic 
{
 float: left;
 margin: 0 2em 0 0;
}
.directory-logo 
{
 float: left;
	margin: 0 1em 0 0;
}